<ion-content id="booking">
  <h1>Réservations</h1>

  <ion-grid>
    <ion-row>
      <ion-col>
        <ion-segment mode="ios" value="pending" (ionChange)="segmentChanged($event)">
          <ion-segment-button value="pending">
            <ion-label>En cours</ion-label>
          </ion-segment-button>
          <ion-segment-button value="complete">
            <ion-label>Passées</ion-label>
          </ion-segment-button>
        </ion-segment>
      </ion-col>
    </ion-row>
  </ion-grid>


  <div *ngIf="isPending">
    <ion-grid>
      <ion-row>
        <ion-col>
          <ion-item lines="none" (click)="goToBasket()">
            <ion-avatar>
              <img src="assets/img/panier-gourmand.jpg">
            </ion-avatar>
            <ion-grid>
              <ion-row>
                <ion-col>
                  <ion-label color="primary"><b>Panier gourmand - Taille S</b></ion-label>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col size="auto">
                  <ion-icon name="location-outline"></ion-icon>
                </ion-col>
                <ion-col>
                  <ion-label color="tertiary">MyDigitalSchool Rennes</ion-label>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-label><i>En attente de récupération</i></ion-label>
              </ion-row>
            </ion-grid>
            <ion-icon slot="end" color="primary" name="chevron-forward"></ion-icon>
          </ion-item>
        </ion-col>
      </ion-row>
    </ion-grid>
  </div>

  <div *ngIf="!isPending">
    <ion-grid>
      <ion-row>
        <ion-col>
          <ion-item lines="none" (click)="goToBasket()">
            <ion-avatar>
              <img src="assets/img/panier-gourmand.jpg">
            </ion-avatar>
            <ion-grid>
              <ion-row>
                <ion-col>
                  <ion-label color="primary"><b>Panier gourmand - Taille S</b></ion-label>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col>
                  <ion-icon color="secondary" name="star"></ion-icon>
                  <ion-icon color="secondary" name="star"></ion-icon>
                  <ion-icon color="secondary" name="star"></ion-icon>
                  <ion-icon color="secondary" name="star"></ion-icon>
                  <ion-icon color="secondary" name="star-outline"></ion-icon>
                </ion-col>
              </ion-row>
            </ion-grid>
            <ion-icon slot="end" color="primary" name="chevron-forward"></ion-icon>
          </ion-item>
        </ion-col>
      </ion-row>
    </ion-grid>
  </div>
</ion-content>